package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

class Kupon : ArrayList<KuponItem>()

@Parcelize
data class KuponItem(
    val codekupon: String,
    val desckupon: String,
    val validity: String,
    val valuekupon: Int
) : Parcelable